[Desktop Entry]
Name=xramdr
GenericName=A dual head configuration panel
GenericName[it]=Configurazione display multiply
Exec=kmdr-executor /usr/share/openmamba/xramdr/xramdr.kmdr
Icon=mamba
Terminal=0
Type=Application
Categories=X-openmamba;
#X-KDE-RootOnly=true
#X-KDE-SubstituteUID=true
#X-KDE-Username=root
